Kadaster RSS Feeds Nieuws op homepage

Verouderde software? Let op!

Op 16 april 2018 voeren wij een beveiligingsupdate uit op onze internetdiensten. Wanneer u onze diensten hierna wilt blijven gebruiken, is het belangrijk dat uw software up-to-date is.

De geplande update is nodig omdat wij onze diensten veilig willen aanbieden. Hiervoor moeten we aan veiligheidsrichtlijnen voldoen.

Wat als uw software niet up-to-date is?

  • Met verouderde browsers, zoals Internet Explorer 6 of Internet Explorer 8 op Windows XP, kan het zijn dat u na 16 april geen verbinding meer krijgt met onze internetdiensten.
  • Backend-applicaties op basis van verouderde of niet actuele Java-versies problemen geven. Voorbeelden hiervan zijn: Java 6 lager dan update 45, Java 7 lager dan update 25 en Java 8 lager dan update 31.

Test alvast uw verbinding

Om vast te stellen of u onze diensten ook na 16 april kunt blijven gebruiken, kunt u via onderstaande URL’s 2 testen uitvoeren:

Als de testen geslaagd zijn ziet u in het scherm de tekst ‘Kadaster - Beveiligde verbinding geslaagd’.

Vragen?

Heeft u nog vragen? Neem dan contact op met onze klantenservice